<?php
// $Id: atom.php,v 1.4 2005/11/23 05:58:28 ohwada Exp $

// 2005-11-23 K.OHWADA
// BUG 3222: forget to set cache time

// 2005-09-28 K.OHWADA
// change func.atom.php to class

//=========================================================
// What's New Module
// build and view ATOM 
// 2004/08/20 K.OHWADA
//=========================================================

include "../../mainfile.php";
include_once XOOPS_ROOT_PATH."/modules/whatsnew/api/api_atom.php";

$class_atom =& Whatsnew_Build_Atom::getInstance();

$class_atom->set_cache_time(3600);	// 1hour
$class_atom->build();


?>